features:
  secondary:
    - name: "Improved diff highlighting for Merge Request Suggestions"
      available_in: [core, starter, premium, ultimate]
      documentation_link: "https://docs.gitlab.com/ee/user/discussions/#suggest-changes"
      image_url: '/images/unreleased/mr-suggestion.png'
      reporter: jramsay
      stage: create
      issue_url: "https://gitlab.com/gitlab-org/gitlab/issues/26543"
      description: |
        Proposing improvements to a Merge Request using a Suggested Change
        makes collaborating easier by applying the change and resolving the
        discussion with a single click.

        In GitLab 12.7, improved diff highlighting of suggested changes makes
        it obvious which words and characters have changed, so that you can
        apply the suggestion with confidence.
